.tabs {
  user-select: none;
  align-items: stretch;
  display: flex;
  font-size: 1rem;
  justify-content: space-between;
  overflow: hidden;
  overflow-x: auto;
  white-space: nowrap;
  & ul {
    align-items: center;
    border-bottom: 1px solid $lightGrey;
    display: flex;
    flex-grow: 1;
    flex-shrink: 0;
    justify-content: flex-start;
    & li {
      display: block;
      &:first-child { // Pour aligner les tabs avec le contenu 
        margin-left: 2rem;
      }
      &:last-child {
        margin-right: 2rem;
      }
      & a {
        cursor: pointer;
        align-items: center;
        border-bottom: 1px solid $lightGrey;
        color: $black;
        display: flex;
        justify-content: center;
        margin-bottom: -1px;
        padding: 1em 1em;
        vertical-align: top;
        &:hover {
          border-bottom: 1px solid $black_2;
        }
      }
      &.--active a {
        border-bottom: 1px solid $primary_dark;
        color: $primary_dark;
      }
    }
  }
}